chrom: HLA-A*31:14N
length: 3090
nucleotide_counts:
  A: 598
  C: 878
  G: 949
  N: 0
  T: 665
nucleotide_pair_counts:
  AA: 89
  AC: 169
  AG: 225
  AN: 0
  AT: 115
  CA: 205
  CC: 318
  CG: 128
  CN: 0
  CT: 227
  GA: 236
  GC: 196
  GG: 343
  GN: 0
  GT: 174
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 67
  TC: 195
  TG: 253
  TN: 0
  TT: 149
